* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	/*font-family: 'Poppins', sans-serif;*/
	font-family: 'Montserrat', serif;
	
}
.card-img-caption {
  border-top-left-radius: calc(.25rem - 1px);
  border-top-right-radius: calc(.25rem - 1px);
}
  
.card-img-caption .card-img-top {
  z-index: 0;
}
    
/*.card-img-caption .card-text {
  text-align: center;
  color: white;
  width: 100%;
  margin: 33% 0;
  position: absolute;
  z-index: 1;
  border-radius: 3.75rem;
  background-color: rgba(0,0,0,.7);
}*/

.card-img-caption .card-text {
	color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 7.5rem;
    height: 7.5rem;
    border-radius: 3.75rem;
    background-color: rgba(0,0,0,.7);
    font-size: 1.25rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
html {
	font-family: 'Montserrat', serif;
	scroll-behavior: smooth;
}
h3.name {
	margin-bottom: 0;
}

Nav {
	color: #A4BAB7;

}

.wrapEllipsis {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.table td, .table th {
    padding: 0.25rem !important;
    white-space: normal !important;
    word-wrap: break-word !important;
    }

#mobileBar {
    background-color: #ffffff!important;
    /*background: #eee;*/
  box-shadow: 0 -4px 10px -4px lightblue;
}

/*.navbar {
 
    box-shadow: 0 -4px 10px -4px lightblue !important;
}*/

.navbar-light .navbar-nav .nav-link {
	color: #a4aab2 !important;
}

.navbar-light .navbar-nav .nav-link.active {
	color: #0a7cff !important;
	font-weight: bold;


}
	body { 
		padding-bottom: 4rem;
		/*padding-top: 0rem;*/

	 }

body:not(.modal-open){
  padding-right: 0px !important;
}

body { overflow-x:hidden; }

/*.modal-content {
  height: auto !important;*/
  /*max-height: calc(100vh - 340px) !important;*/
/*}*/



sup {
    /*bottom: 19rem;*/
    /*right: -0rem;*/
    top: 19rem;
    position: absolute;
  
    line-height: 3;
    vertical-align: center;
    
}
/* ripple button animation
#navShop {
	display: inline-block;
	position: relative;
	overflow: hidden;
	transition: all ease-in-out 0.2s;
}

#navShop::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 25%;
	height: 100%;
	width: 50%;
	background-color: #000;
	border-radius: 50%;
	opacity: 0;
	pointer-events: none;
	transition: all ease-in-out 0.6s;
	transform: scale(5, 5);
}

#navShop:active::after {
	padding: 0;
	margin: 0;
	opacity: .2;
	transition: 0s;
	transform: scale(0, 0);
}
*/

.md-form {
    position: relative;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}




.md-form input[type="text"]:not(.browser-default),.md-form input[type="number"]:not(.browser-default), .md-form input[type="password"]:not(.browser-default), .md-form input[type="email"]:not(.browser-default) {
	background-color: transparent;
	    border: none;
	    border-bottom: 1px solid #ced4da;
	    border-radius: 0;
	    outline: none;
	    box-shadow: none;
	    transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
}
.md-form input[type="text"]:not(.browser-default):focus:not([readonly]), .md-form input[type="number"]:not(.browser-default):focus:not([readonly]),.md-form input[type="password"]:not(.browser-default):focus:not([readonly]), .md-form input[type="email"]:not(.browser-default):focus:not([readonly]) {
	border-bottom:  1px solid #4285f4;
	box-shadow:  0 1px 0 0 #4285f4;
	}
.md-form .prefix ~ input{
    width: calc(100% - 2.5rem);
    margin-left: 2.5rem;
}
.md-form .form-control {
    box-sizing: border-box !important;
     height: auto;
    padding: 0.6rem 0 0.4rem 0;
    margin: 0 0 0.5rem 0;
    background-color: transparent;
    border-radius: 0;
}




.md-form .prefix ~ label {
    margin-left: 2.5rem;
}
.md-form>label {
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.md-form label {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 1rem;
    color: #757575;
    cursor: text;
    transition: transform .2s ease-out, color .2s ease-out;
    transform: translateY(12px);
    transform-origin: 0% 100%;
}


.md-form input:not([type])+label::after {
    position: absolute;
    top: 65px;
    display: block;
    content: "";
    opacity: 0;
    transition: 0.2s opacity ease-out,0.2s color ease-out;
}

.md-form input[type="text"]:not(.browser-default):focus:not([readonly])+label,
.md-form input[type="password"]:not(.browser-default):focus:not([readonly])+label,
.md-form input[type="number"]:not(.browser-default):focus:not([readonly])+label,
.md-form input[type="email"]:not(.browser-default):focus:not([readonly])+label {
 color: #4285f4;
	}
.md-form label.active {
	 transform: translateY(-14px) scale(0.8);
	 font-size:  1rem;
	}

	.grey-text {
	    color: #9e9e9e !important;
	}
.md-form .prefix {
    position: absolute;
    transition: color 0.2s;
}
.md-form .prefix {
    top: 0.25rem;
    font-size: 1.75rem;
}

.md-form .prefix.active {
    color: #4285f4;
}


table th {
    font-size: .9rem;
    font-weight: 400;
}
.btn {
    /*margin: 0.375rem*/
    color: inherit;
    /*text-transform: uppercase;
    word-wrap: break-word;*/
    white-space: normal;
    cursor: pointer;
    border: 0;
    border-radius: 0.125rem;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
}
/*
.btn {
    margin: 0.375rem;
    color: inherit;
    text-transform: uppercase;
    word-wrap: break-word;
    white-space: normal;
    cursor: pointer;
    border: 0;
    border-radius: 0.125rem;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
    transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
    padding: 0.84rem 2.14rem;
    font-size: .81rem;
}*/
#productCardMobile > .card-body {
   
    padding-top: 1.25rem !important;
    padding-right: 1rem !important;
    padding-bottom: 1.25rem !important;
    padding-left: 1rem !important;
}

#mobileSticky {
	font-size: 0.6rem;
}


#topImage {
	width: 3.5rem;
}

#scrollTop {
   /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 70px; /* Place the button at the bottom of the page */
  right: 1px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 5px; /* Some padding */
  border-radius: 10px; /* Rounded corners */
  font-size: 18px; /* Increase font size */

}


::-webkit-scrollbar-track {
-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
background-color: #F5F5F5;
border-radius: 10px; }

::-webkit-scrollbar {
width: 12px;
background-color: #F5F5F5; }

::-webkit-scrollbar-thumb {
border-radius: 10px;
-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
/*background-image: -webkit-gradient(linear, left bottom, left top, from(#ff9a9e), color-stop(99%, #fecfef),to(#fecfef));*/
background-image: -webkit-linear-gradient(bottom, #ff9a9e 0%, #fecfef 99%, #fecfef 100%);
background-image: linear-gradient(to top, #ff9a9e 0%, #fecfef 99%, #fecfef 100%); }

.scrollbar {
  overflow-y: scroll;
}

.scrollbar-dusty-grass {
  scrollbar-color: #d4fc79 #f5f5f5;
}

.scrollbar-dusty-grass::-webkit-scrollbar-track {
-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
background-color: #F5F5F5;
border-radius: 10px; }

.scrollbar-dusty-grass::-webkit-scrollbar {
width: 12px;
background-color: #F5F5F5; }

.scrollbar-dusty-grass::-webkit-scrollbar-thumb {
border-radius: 10px;
-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
background-image: -webkit-linear-gradient(330deg, #d4fc79 0%, #96e6a1 100%);
background-image: linear-gradient(120deg, #d4fc79 0%, #96e6a1 100%); }


.scrollbar-lady-lips {
  scrollbar-color: #ff9a9e #f5f5f5;
}

.scrollbar-lady-lips::-webkit-scrollbar-track {
-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
background-color: #F5F5F5;
border-radius: 10px; }

.scrollbar-lady-lips::-webkit-scrollbar {
width: 12px;
background-color: #F5F5F5; }

.scrollbar-lady-lips::-webkit-scrollbar-thumb {
border-radius: 10px;
-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
/*background-image: -webkit-gradient(linear, left bottom, left top, from(#ff9a9e), color-stop(99%, #fecfef),
to(#fecfef));*/
background-image: -webkit-linear-gradient(bottom, #ff9a9e 0%, #fecfef 99%, #fecfef 100%);
background-image: linear-gradient(to top, #ff9a9e 0%, #fecfef 99%, #fecfef 100%); }


.thin::-webkit-scrollbar {
width: 6px; }

.photo {
  width: 100%;
}

	#containerProduct, 	#containerProduct2 {
  padding-right: 2px;
    padding-left: 2px;

 }

#no-gutters {
  margin-right: 0;
  margin-left: 0;

 
}



#no-gutters > [class*="col-"] {
    padding-right: 0px;
    padding-left: 0px;
  }
#productCard, #productCardMobile {
	width: 18rem;
	 height: 21rem;
}

/*.columnProduct {
	padding-right: 2rem;
	padding-bottom: 2rem;
}*/

#cardFooter {
padding: 0.75rem  0.75rem;
    background-color: rgba(0,0,0,0); 
     border-top: 0px;
}

/*.card-footer {
     padding: 0 0 i !important; 
    background-color: rgba(0,0,0,0) ;
     border-top: 0px;
}*/
#quantBody {
	background-color: whitesmoke; 
}

.badgeAll {
	color:  white;
	background-color: red;

}

.badgeSup {
	color:  #f8f9fa;
	background-color: red;
	border: #f8f9fa;
	border-style: solid;

}


/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}


.arrow > a { color: navajowhite; text-decoration: none; }

.arrow {
  text-align: center;
  margin: 8% 0;
}
.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}
.modal-fullscreen  {

  width:100vw;

  height:100vh;

  margin:0;

  padding:0;

  max-width:none;

}
 #loaderDiv {
 	/*margin-top: 7.8vh;*/
 	height: 100vh;
 }

.modal-fullscreen {

  /*height:auto;*/

  /*height:100vh;*/

  border-radius:0;

  border:none;

}

.modal-fullscreen  {

  overflow-y:hidden;

}

.navtext,#slogan,#buy,P,#buttonlog,.formlog  {
		font-family: 'Lato', sans-serif;
}

.table > tbody > tr > td {
     vertical-align: middle;
}

.table {
    border-collapse: separate;
    border-spacing:0 0;
}
.table > tbody > tr {
     /*vertical-align: middle;*/
     border-radius: .25rem;
     border: 1px solid rgba(0, 0, 0, .125);
     padding: 1rem;
}


/*.card:hover {
  transform:scale(1.1);
}
*/

#logDiv {
		/*background-image: url('images/peakpx.jpg');*/
		background: transparent;
backdrop-filter: blur(2px);

}

.reg,.addProd {
	  		background: transparent;
	backdrop-filter: blur(3px);
	  border-radius: 25px;
}




.footers{
  margin-top: 1rem;
  padding: 1rem;
  /*background-color: #e2e3e5;*/
  height: 10%;
  position: sticky;
  bottom: 3.5rem;
  font-size: 2rem;
  left: 0;
  width: 100%;
}

.cardcheck {
	margin-top: 1rem;
  /*padding: 1rem;*/
  background-color: #e2e3e5;
  height: 10%;
  position: sticky;
  bottom: 0;
  font-size: 2rem;
}

#round{
	border-radius: 1rem;

}

#slogan {
	font-size: 19rem;
}

#pick,#back {
			font-family: 'Montserrat', serif;
		}

.bantext,.divlogo {
		height: auto;
		margin: auto;
		padding: auto;
	}
#cartrow > p, #sub > p{
	margin-bottom: 0;
}

#cartrow1 > div > h5{
	margin-bottom: 0;
}
h5.orderTotal {
  margin-bottom: 0;
}
.center-screen {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  min-height: 80vh;
  /*overflow-y: hidden;*/
}

.center-screen-error {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  min-height: 100vh;
  /*overflow-y: hidden;*/
}

#quant {
	color: black;
	/*font-size: 1rem;*/
}


	.logo {
	height: 30rem; }
	.robot {
	height: 12rem; }
/*	.emptycart {
	height: 8rem; }*/
	#back {
		font-size: 0.8rem;
	}
.banner {
			color: #A52422;
			padding-top: 50px;
			padding-bottom: 100px;
			/*min-width: 100%;*/
			min-height: 100vh;
			/*background: linear-gradient(to top, rgba(164, 186, 183, 0) 0%,rgba(239, 242, 192,1) 100%), url(images/blue.jpg) no-repeat center center ;*/
				background:  url(images/bgg.png) no-repeat center center ;
				background-position: center;
			  background-repeat: no-repeat;
			  background-size: cover;
			  position: relative;

		}
/*.jumbotron p {
	text-shadow: 1px 4px 4px #555;
}*/

.display-4 {
	font-size: 200px;
	font-weight: 800;

}
.enterdiv {
		margin-top: auto;
	}



.log,.addProd,.reg {
	margin: auto;
	padding: 20px;
	width: 30%;

	border-radius: 20px;

}

.logprod {
	margin: auto;

	padding: 20px;
	width : 80%;
	/*background: linear-gradient(to top, rgba(164, 186, 183, 0.5) 0%,rgba(239, 242, 192,1) 100%), url(images/bg.jpg) no-repeat center center ;
	background-position: center;
  background-repeat: no-repeat;*/
  /*border-radius: 25px;*/
}
/*div.fade.in.modal {
  display:flex !important;
}

.modal-dialog {
  margin: auto;
}
*/
#map {
	padding-top: 40px;
	min-height: 100vh;
	background:  url(images/bg3.png) no-repeat center center ;
		background-position: center;
	  background-repeat: no-repeat;
	  background-size: cover;
	  position: relative;
}
#highlights {
	padding-top: 30px;
	/*margin: auto;*/
	min-height: 100vh;
	background:  url(images/bg2.png) no-repeat center center ;
		background-position: center;
	  background-repeat: no-repeat;
	  background-size: cover;
	  position: relative;
}




#remove {
    /*color: #dc3545;*/
     border-color: white; 
}

.head {
	background-color: #EFF2C0;
	font-size: 20px;
}

.buttons {
	margin: 10px;
}

.price {
	color: #FDA50F;
	font-weight: 600;
	 font-size: 1.5rem
}

.phone::-webkit-outer-spin-button,
.phone::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.cards {
	height: 600px;
}


.buttonprod {
	display: flex;
	  flex: 1 0 auto;
	  align-items: flex-end;
	  justify-content: center;
	  padding-bottom:0;
	  position:relative;
	  }
.navline {
			font-size: 0;
		}

			h1.avail {
			font-size: 1.6rem;
		}
				#productCard, #productCardMobile {
	width: 14rem;
	 height: 21rem;
}

#quantForm {
  text-align: center;
}

.navtext.active {
	/*background: linear-gradient(to top, rgba(164, 186, 183, 0.9) 10%,rgba(255, 154, 158,1) 100%)*/
}

@media(min-width: 424px){
     .cardHistory br{
        display:none;
     }
     #back {
		font-size: 1rem;
	}
}
@media (max-width: 424px) { 

	.log,.addProd,.reg {
	margin: auto;
	/*padding: 20px;*/
	width: 90%;
	}


	.admin {
	margin: auto;
	/*padding: 20px;*/
	width: 90%;
	}
	.delivery {
		font-size: 1.7rem;
	}

	.enter {
		/*margin-top: 60px;*/
	width: 35%;
}
	
	.banner {
	padding-top: 1px;
	}

	.cards {
	height: 550px;
}
.mapplace {
	height: 300px;
}
	.bantext, {
			height: 3rem;
			margin: auto;
			padding: auto;
		}

		#pick {
			font-size: 1.9rem;
		}
		#slogan {
			font-size: 1rem;
		}
		#buy {
			font-size: 1rem;
			padding:  auto;
			margin: auto;
		}
		#cartrow1 > div > h5 {
			font-size: 1rem;
		}

		#bigCard {
			display: none;
		}

		
}

@media (max-width: 426px) { 
		#price {
	color: #FDA50F;
	/*font-weight: 700;*/
	 font-size: 1rem;
  }

/*  #prodName {
  	font-size: 1.2rem;
  	font-weight: 500;
  }*/
  #productCard, #productCardMobile {
	width: 14rem;
	 height: 16rem;
}
/*#cardFooter {
			display: none;
		}*/
}

@media (min-width: 425px) { 
	h1.avail {
			font-size: 2rem;
		}
		
	.robot {
	height: 16rem; }
	.emptycart {
	height: 11rem; }
	#smallCard {
			display: none;
		}
 .enter {
	width: 30%;
	margin-top: 260px;
}
.banner {
	padding-top: 40px;
	}
.cards {
	height: 550px;
}
.mapplace {
	height: 300px;
}
.log,.addProd,.reg {
	margin: auto;
	padding: 20px;
	width: 80%;
}
.bantext, {
			height: 3rem;
			margin: auto;
			padding: auto;
		}

		#pick {
			font-size: 2.2rem;
		}
		#slogan {
			font-size: 1rem;
		}
		#buy {
			font-size: 1rem;]
			padding:  auto;
			margin: auto;
		}

		
}

@media (min-width: 768px) { 

Nav {
	padding: 0.2rem 1rem 0.2rem 1rem !important;
}
	#pickupSelect,#pickupSelect2{
		width: 50%;
	}
	.card{
	    border-radius: 4px;
	    background: #fff;
	    box-shadow: 0 6px 10px rgba(0,0,0,.08), 0 0 6px rgba(0,0,0,.05);
	      transition: .3s transform cubic-bezier(.155,1.105,.295,1.12),.3s box-shadow,.3s -webkit-transform cubic-bezier(.155,1.105,.295,1.12);

	  /*cursor: pointer;*/
	}

	.card:hover{
	     transform: scale(1.05);
	  box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
	}

	#price {
	color: #FDA50F;
	font-weight: 700;
	 font-size: 1.5rem;
  }

  #prodName {
  	font-size: 1.2rem;
  	font-weight: 500;
  }
	h1.avail {
			font-size: 2.5rem;
		}
	#productCard, #productCardMobile {
	width: 14rem;
	 height: 17rem;
}
 .enter {
	width: 16%;
	margin-top: 200px;
}
.banner {
	padding-top: 70px;
	}

	#map {
	padding-top: 70px;
}
.mapplace {
	height: 430px;
}
.bantext, {
			height: 3rem;
			margin: auto;
			padding: auto;
		}

		#pick {
			font-size: 3rem;
		}
		#slogan {
			font-size: 1.6rem;
		}
		#buy {
			font-size: 1rem;]
			padding:  auto;
			margin: auto;
		}
		.robot {
	height: 30rem; }
/*	.emptycart {
	height: 20rem; }*/
}

@media (min-width: 990px) { 
		body { 
		padding-bottom: 0rem;
	

	 }
	.footers{
  margin-top: 1rem;
  padding: 1rem;
  /*background-color: #e2e3e5;*/
  height: 10%;
  position: sticky;
  bottom: 0;
  font-size: 2rem;
  left: 0;
  width: 100%;
}
	#topImage {
	width: 4rem;
}
#scrollTop {
   /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 15px; /* Place the button at the bottom of the page */
  right: 5px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 15px; /* Some padding */
  border-radius: 10px; /* Rounded corners */
  font-size: 18px; /* Increase font size */
}
	 #loaderDiv {
 	/*margin-top: 7.8vh;*/
 	/*height: 92.2vh;*/
 	height: 100vh;
 }
	.navtext.active {
		/*background: linear-gradient(to top, rgba(164, 186, 183, 0) 0%,rgba(255, 154, 158,1) 90%)*/
		/*background: linear-gradient(to top, rgba(255, 154, 158,0.4) 20%,rgba(255, 255, 255, 1) 30%)*/
		background: #fff;
  box-shadow: 0 4px 10px -4px lightblue;
	}
#productCard, #productCardMobile {
	width: 14rem;
	 height: 21rem;
}
.banner {
padding-top: 5px;
}

.enter {
	width: 11%;
	margin-top: 10px;
}

#map {
	padding-top: 70px;

}

.mapplace {
	height: 450px;
}
.log,.addProd,.reg {
	margin: auto;
	padding: 20px;
	width: 60%;
}
.navline {
			font-size: 1rem;
		}
.banner {
	color: #A52422;
	/*padding-top: 50px;*/
	/*padding-bottom: 100px;*/
	/*min-width: 100%;*/
	min-height: 100vh;

	background:  url(images/bgg.png) no-repeat center center ;
	background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;

}
}

@media (min-width: 1440px) { 
	h1.avail {
			font-size: 3rem;
		}
	#productCard, #productCardMobile {
	width: 18rem;
	 height: 22rem;
}
	.banner {
	padding-top: 5px;
	}
 .enter {
	width: 9%;
	margin-top: 80px;
}
.cards {
	height: 600px;
}
.log,.addProd,.reg {
	margin: auto;
	padding: 20px;
	width: 30%;
	border-radius: 20px;
}
}



/*not yet done*/
@media (min-width: 1800px) { 
	.banner {
	/*padding-top: 5px;*/
	}
 .enter {
		width: 8%;
		margin-top: 1px;
	}
	.cards {
		height: 600px;
	}
	.bantext,.divlogo {
		height: auto;
		margin: auto;
		padding: auto;
	}
	.navtext,#navtitle,#nav1,#nav2,#nav3,#nav4,#nav5,#nav6,#nav7,.navline {
		font-size: 2.8rem;
		color: black;
	}
	.navlogo {
		width: 5rem;
	}

	.logo {
		height: 48rem; 
	}
	.log,.addProd,.reg {
		margin: auto;
		padding: 20px;
		width: 50%;
	}

	#pick {
		font-size: 6rem;
	}
	#slogan {
		font-size: 3rem;
	}
	#buy {
		font-size: 2.5rem;]
		padding:  auto;
		margin: auto;
	}

}



